﻿@media only screen and (min-width: 480px) and (max-width: 767px) {


body { margin: 0; padding: 0; position: relative; }

/*----------------------------------------- Header ------------------------------------------------*/

header { background: none; }
#block-redessociales { width: 100%; float: margin: 0; }
#block-logobancodeguatemala .field--name-body img {  width: 34%; height: auto; margin: 15px 0 0 0; }
.path-page #block-logobancodeguatemala .field--name-body img { width: 43%; margin: 4px 0 0 -15px; }
#block-menuheader-menu { margin: 10px 0 0 0;  }
#block-menuheader { margin: 15px 0 0 0; display: none; }
#block-menuheader ul { padding: 0; }
#block-menuheader ul li a { color: #000; }
#block-formulariodebusqueda #search-block-form { width: 90%; float: initial; margin: 0 auto; display: table; }
.path-page header { background: none; }
.responsive-menu-toggle { float: right; }
#block-responsivemenumobileicon .label { display: none; }
#off-canvas { background: #3079B6; color: #fff;}
.mm-navbar { background: #092854; }
.mm-navbar a { color: #fff !important; }
#off-canvas ul.nav a .fa { padding: 0 5px 0 0; }
#block-menuheader ul.menu { display: inline-block; }
#block-menuheader ul.menu li { margin: 4px 0; width: 50%;float: left; }
.responsive-menu-toggle .label { display: none !important; }
#block-logobancodeguatemala a:last-child { position: absolute; width: 115%; margin: 42px 0 0 7px;}
.path-frontpage #block-logobancodeguatemala a:last-child { margin: 42px 0 0 5px; }
.path-frontpage .responsive-menu-toggle { margin: 19px 17px 0 0; }
#block-menuheader ul.menu li .fa:before { color: #fff; }
#block-formularioexpuestobuscadorpage-1 { padding: 17px 0 15px 0; }
#views-exposed-form-buscador-page-1 .form-item-title, #views-exposed-form-buscador-page-1 .form-item-title input {  
	margin: 0 auto;
    display: table;
    float: initial;
}
#views-exposed-form-buscador-page-1 .form-actions button { right: 24px;  top: -3px; }
#block-logobancodeguatemala a { font-size: 18px; }
#block-redessociales .field--name-body { float: left; }
#block-redessociales .field--name-body img { width: 21%; }

/*----------------------------------------- Banner ------------------------------------------------*/

#block-bannerarte .field--name-body img {  height: 120px;}
h1.page-header { text-align: center; font: 900 30px 'Lato', sans-serif;}
.sitemap h2 { font-size: 25px; }
#block-bannerarte .field--name-body .col-xs-12:nth-child(2) { bottom: 36%; font: 400 16px 'Lato', sans-serif;}
#block-bannerarte .field--name-body .col-xs-12 { bottom: 20%; font: 700 14px 'Lato', sans-serif;}

/*----------------------------------------- Home ------------------------------------------------*/

#block-views-block-herramientas-block-1 { padding: 0; }
#block-views-block-herramientas-block-1, #block-tiposdecambios { width: 100%; }
#contenthome { width: 90%; margin: 0 auto; display: table; }
.container, .path-page .region-footer { box-shadow: none; background: none;}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_teaser_section, #views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide { 
	height: 230px !important; 
}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide .views-field-field-imagen-slideshow img { height: auto; }
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide  .views-field-field-descripcion-slideshow {  
	top: 72%;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    height: 80px;
}
#block-seccion1home { padding: 8px 5px 0 5px; }
#block-seccion1home .field--name-body .col-xs-12 { width: 33%; padding: 0 10px; }
.region .col-xs-12 .views-element-container h2 { background-size: 100%; }
#block-tiposdecambios .col-xs-12 p, #block-tiposdecambios .col-xs-12 strong { font-size: 13px; }
#block-tiposdecambios .col-sm-12:nth-child(3) { margin: 0; }
#block-tiposdecambios { margin: 30px 0 10px 0; }
 

/*----------------------------------------- Pages ------------------------------------------------*/ 

#page { background-size: cover; }
#page #main #content.col-md-9 { width: 100%; }
.path-pagina-noticias .view-herramientas .views-row:last-child { border-bottom: none; }
.view-herramientas .views-exposed-form .form-item-field-categoria-destacado-value { width: 79%; float: left; }
body.path-galerias-pinoteca #content h1.page-header { background: #6398B6; }
.view-galerias .views-row { width: 90%; height: 330px; }
.view-galerias .views-row .views-field-field-imagen-galeria { width: 100%; height: auto; }
.view-galerias .views-row img { width: 95%; height: auto; margin: 0 auto; }
.view-galerias .views-row .views-field-title,
.view-galerias .views-row .views-field-field-subtitulo-galerias { 
	width: 90%; 
	text-align: center; 
	margin: 0 auto; 
	padding: 5px 0 0 0; 
}
.view-galerias .views-row .views-field-title a,
.view-galerias .views-row .views-field-field-subtitulo-galerias a { font-size: 16px; }


/*----------------------------------------- Acerca del banco ------------------------------------------------*/

table.tabla-banco tr td { background: inherit; }

/*----------------------------------------- Contactenos ------------------------------------------------*/

.path-webform #edit-instrucciones { width: 95%; }
.path-webform #edit-titulo { height: initial; }
.path-webform #edit-titulo h2 { font: 900 25px 'Lato', sans-serif; }
.path-webform #edit-titulo .glyphicon::before { margin: 0 -88px 0 0; padding: 0 0 0 25px; }
#edit-direccion .col-xs-12 { width: 90%; }
.webform-submission-contactenos-form #edit-actions { text-align: center; }
.webform-submission-add-form .form-item input, .webform-submission-add-form .form-item textarea, 
.webform-submission-add-form .form-item select{ width: 100%; padding: 2px 0 0 30px; }
.select-wrapper:after { right: 10px; }
.fa-user::before, .fa-envelope::before, .fa-commenting::before, .fa-phone::before, .fa-fax::before, 
.fa-map-marker::before, .fa-address-card::before { left: 3%; }
#edit-info-footer { position: relative; bottom: 0; right: 0; left: 0; }
#webform-submission-solicitud-a-la-unidad-de-informa-add-form { padding: 20px 0 30px 0; }
.webform-submission-add-form #edit-actions { text-align: center; }
#block-tiposdecambios .hidden-print .acumulada { padding: 0 15px 0 15px; }
#block-tiposdecambios .hidden-print .row-one { position: absolute; top: 5px; width: 80%; right: 0; }
#block-tiposdecambios .hidden-print .acumulada p { text-align: left; }
#block-tiposdecambios .hidden-print .row-three { position: absolute; right: 0; top: 37px; }
#block-tiposdecambios .hidden-print .ritmo p { text-align: right; }
#block-tiposdecambios .hidden-print .intermensual p {text-align: left; padding: 0 0 0 15px;}
#block-logobancodeguatemala { margin: -13px 0 0 10px; }
#block-resultados { margin: 25px 0 21px 0; max-height: inherit; }
#block-resultados .field--name-body img { max-height: inherit; width: 100%; }
#block-seccion1home .field--name-body img { width: 93%;}

/*----------------------------------------- Footer ------------------------------------------------*/

#block-bloqueimagenhome {  border-top: 2px solid #f1f1ee; padding: 0; background: #fff;}
#block-bloqueimagenhome .field--name-body { background: none; margin: 20px 0 0 0; }
#block-bloqueimagenhome .field--name-body img { width: 60%; height: auto; margin: 0 auto; display: table; }
#block-descripcionfooter { border-top: none; padding: 0; }
#block-descripcionfooter .field--name-body { width: 98%; font: 300 14px 'Lato', sans-serif;}
.footer-legal { font: 300 13px 'Lato', sans-serif; }
.path-page .region-footer { width: 100%; max-width: initial; background: #fff;}
.path-frontpage footer { margin: 50px 0 0 0; }
.path-frontpage footer .container { background: #fff;
}
	

} /*****Cierra Media******/